PHP script '/home/pnpub/mrnokhbe.pnpub.ir/wp-content/plugins/academy_wpyar/inc/core.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.8.1.lin' to be installed.

1) Click here to download the required 'ixed.8.1.lin' loader from the SourceGuardian site
2) Install the loader to /opt/alt/php81/usr/lib64/php/modules
3) Edit /opt/alt/php81/etc/php.ini and add 'extension=ixed.8.1.lin' directive
4) Restart the web server